body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.contenido{
  padding-top: 5%;  
  padding-bottom: 5%;
  padding-left: 7%;
  padding-right: 7%;
}

@media screen and (max-width: 992px) {
  .contenido {
    padding-left: 3%;
    padding-right: 3%;   
  }
}
